how to temporarily use version available for FF4 Waardering 5 van 5 sterren

for FF4 you need to strip the install.rdf file from .xpi and modify "3.6" to 4.0.x" and rebuild the .xpi and install the the same in FF4.

Jurang

Deze beoordeling betreft een eerdere versie van de add-on (0.9.3).